Subject: Re: bug#33312: Guix: many tests fail when building on 0.15

From: [email-masked] (Ludovic Courtès)
Date: Mon, 12 Nov 2018 09:43:48 +0100

swedebugia <[email-masked]> skribis:

> On 2018-11-11 17:03, Ludovic Courtès wrote:
>> Hello,
>>
>> swedebugia <[email-masked]> skribis:
>>
>>> running make check I got a lot of failed tests and no testlog:
>>
>> Could you send ‘test-suite.log’ as noted in
>> <https://gnu.org/software/guix/manual/en/html_node/Running-the-Test-Suite.html>?
>>
>> TIA,
>> Ludo’.
>>
> It is not found. Not generated.
> Dunno why.
> I run "make check" and it only gave me what I already sent.

Weird.  Is ‘test-suite.log’ generated if you let “make check” run to
completion?

Thank you,
Ludo’.